<?xml version="1.0"?>
<launch>

   <include file="$(find camera_intrinsics_calib)/launch/test_calib_apriltag.launch">

   </include>

   <include file="$(find optitrack_to_robot)/launch/run.launch"/>

    <node pkg="tf" type="static_transform_publisher" name="link_cam" args="0.0 0.0 0.0 3.14 0.0 0.0 logitech cam_frame 100" />

</launch>